$UI_LANDING_TITLE_HEIGHT: 150px;

.cmp-landing-title {
  line-height: 24px;

  font-family: "Courier New", "Consolas", monospace;
  font-size: 24px;
  color: #000000;
  text-align: center;

  .message {
    display: inline;
    font-weight: normal!important;

    line-height: 24px;

    font-family: "Courier New", "Consolas", monospace;
    font-size: 24px;
    color: #000000;
    text-align: center;
  }

  .message-container {
    margin-top: 63px;
    margin-bottom: 63px;
    padding: 0 15px;
  }
}
